Foreman - Feature #1538

allow to search hosts based on their puppet master
03/18/2012 02:44 PM - Ohad Levy

Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Search

Target version: 1.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision c3331b04 - 03/18/2012 02:44 PM - Ohad Levy

fixes #1538 - allow to search hosts based on their puppet master

History

#1 - 03/18/2012 05:12 PM - Ohad Levy
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c3331b0401d14bcfee2473e10d31601b1b45b719.

05/14/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c3331b0401d14bcfee2473e10d31601b1b45b7f9
http://www.tcpdf.org

